<?xml version="1.0" encoding="ASCII"?><xs:schema targetNamespace="http://ethzilla.com/20251231" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ethz="http://ethzilla.com/20251231" xmlns:dtr="http://www.xbrl.org/dtr/type/2024-01-31" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:ecd="http://xbrl.sec.gov/ecd/2026" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2024-01-31" xmlns:ecd-sub="http://xbrl.sec.gov/ecd-sub/2026" xmlns:dei-sub="http://xbrl.sec.gov/dei-sub/2026">
  <xs:import namespace="http://www.xbrl.org/dtr/type/2024-01-31" schemaLocation="https://www.xbrl.org/dtr/type/2024-01-31/types.xsd" />
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/ecd/2026" schemaLocation="https://xbrl.sec.gov/ecd/2026/ecd-2026.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/ecd-sub/2026" schemaLocation="https://xbrl.sec.gov/ecd/2026/ecd-sub-2026.xsd" />
  <xs:import namespace="http://xbrl.sec.gov/dei-sub/2026" schemaLocation="https://xbrl.sec.gov/dei/2026/dei-sub-2026.xsd" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="ethz-20251231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:title="Presentation link" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="ethz-20251231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:title="Label link" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="ethz-20251231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:title="Definition link" xlink:type="simple" />
      <link:roleType roleURI="http://ethzilla.com/20251231/role/AdditionalDimensions" id="AdditionalDimensions">
        <link:definition>999000 - Disclosure - Pay vs Performance Disclosure - Additional Dimensions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="ethz_AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember" name="AverageYearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInTheYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" name="YearOverYearAverageChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" name="AverageFairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" name="YearOverYearAverageChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" name="AverageFairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" name="AverageValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_BlairJordanMember" name="BlairJordanMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_JamesNWoodyMember" name="JamesNWoodyMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_ReportedValueOfEquityAwardsAMember" name="ReportedValueOfEquityAwardsAMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_EquityAwardAdjustmentsBMember" name="EquityAwardAdjustmentsBMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember" name="YearEndFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" name="YearOverYearChangeInFairValueOfOutstandingAndUnvestedEquityAwardsGrantedInPriorYearsMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" name="FairValueAsOfVestingDateOfEquityAwardsGrantedAndVestedInTheYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" name="YearOverYearChangeInFairValueOfEquityAwardsGrantedInPriorYearsThatVestedInTheYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" name="FairValueAtTheEndOfThePriorYearOfEquityAwardsThatFailedToMeetVestingConditionsInTheYearMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" name="ValueOfDividendsOrOtherEarningsPaidOnStockOrOptionAwardsNotOtherwiseReflectedInFairValueOrTotalCompensationMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_TotalEquityAwardAdjustmentsMember" name="TotalEquityAwardAdjustmentsMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_AverageReportedValueOfEquityAwardsMember" name="AverageReportedValueOfEquityAwardsMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_AverageEquityAwardAdjustmentsMember" name="AverageEquityAwardAdjustmentsMember" type="dtr:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_McAndrewRudisillMember" name="McAndrewRudisillMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_EricVanLentMember" name="EricVanLentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_BlairJordanOneMember" name="BlairJordanOneMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
  <xs:element id="ethz_BlairJordanTwoMember" name="BlairJordanTwoMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true" />
</xs:schema>